body				{ font-family:Tahoma, Verdana, sans-serif!important; font-size:11px !important; line-height:140% !important; background-image:url(/images/body_bg01.jpg); background-color:#C9C9C9 !important; background-repeat:repeat-x; color:black !important; margin:0; }

input, button		{ font-family:Tahoma, Verdana, sans-serif; }

.shadow					{ box-shadow:0 0 14px #555555; -webkit-box-shadow:0 0 14px #555555; -moz-box-shadow:0 0 14px #555555; margin:0 auto; width:960px;}

table.table_frm					{ border:0 none #ffffff; }
table.table_frm td				{ padding:2px 6px; }
table.table_frm td				{ border-width:1px 1px 1px 1px; border-style:solid; border-color:#ffffff #D4DFEE #D4DFEE #ffffff; background-color:#f0f7ff; }
table.table_frm tr.col_h td		{ border-width:1px 1px 1px 1px; border-style:solid; border-color:#6092d1 #6092d1 #6092d1 #6092d1; background-color:#6092d1; color:#FFFFFF; font-weight:bold; line-height:140%; white-space:nowrap; font-size:13px; }
table.table_frm td.col_t		{ border-width:1px 1px 1px 1px; border-style:solid; border-color:#ffffff #A0C2F1 #A0C2F1 #A0C2F1; background-color:#E4EFFE; color:#223355; font-weight:bold; line-height:110%; white-space:nowrap; height:26px; text-align:right; width:1%; }
table.table_frm td.col_d		{ border-width:1px 1px 1px 1px; border-style:solid; border-color:#ffffff #ffffff #D4DFEE #ffffff; background-color:#f0f7ff; }

table.table_frm2									{ border-spacing:0 0; border-collapse:separate; padding:0; margin:0; width:100%; border:0 solid #000000; }
table.table_frm2 tr:nth-child(1) td					{ padding:10px 10px 10px 10px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#6092d1 #6092d1 #6092d1 #6092d1; background-color:#6092d1; font-size:14px; color:#FFFFFF; font-weight:bold; white-space:nowrap; }
table.table_frm2 tr:nth-child(n+2) td:nth-child(1)	{ padding:8px 10px 8px 20px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#ffffff #A0C2F1 #A0C2F1 #A0C2F1; background-color:#E4EFFE; font-size:12px; color:#223355; font-weight:bold; white-space:nowrap; text-align:right; width:1%; }
table.table_frm2 tr:nth-child(n+2) td:nth-child(2)	{ padding:8px 10px 8px 10px; border-width:1px 1px 1px 1px; border-style:solid; border-color:#ffffff #D4DFEE #D4DFEE #ffffff; background-color:#f0f7ff; font-size:12px; }

table.table_lst					{ border:1px solid #6092d1; border-spacing:0 0; border-collapse:separate; padding:0; margin:0; width:100%; }
table.table_lst td				{ padding:2px 6px; }
table.table_lst tr				{ background-color:#f0f7ff; }
table.table_lst tr.row_tlsthd	{ background-color:#6092d1; color:#FFFFFF; font-weight:bold; line-height:140%; white-space:nowrap; font-size:13px; }
table.table_lst tr.row_tlstdrk	{ background-color:#E4EFFE; }

.tool_title			{ background-color: #6695ce; }

.button_light,
.button				{ color:#ffffff; text-decoration:none; background-color:#6695ce; font-weight:bold; font-size:13px; height:24px; line-height:24px; padding:0 10px 0 10px;   text-transform:uppercase; border:0 solid #aaaaaa; border-radius:3px;   margin:0 0; vertical-align:middle; display:inline-block; text-shadow:0 -1px 0 #858484; }
.button_light:link,
.button:link		{ color:#ffffff; text-decoration:none; }
.button_light:active,
.button:active		{ color:#ffffff; text-decoration:none; }
.button_light:visited,
.button:visited		{ color:#ffffff; text-decoration:none; }
.button_light:hover,
.button:hover		{ color:#ffffff; text-decoration:none; cursor:pointer; }
input.button_light,
input.button		{ height:24px; line-height:24px; padding-bottom:2px; }

.button:hover		{ background-color:#76a5de; }
.button_light 		{ background-color:#9F9F9F; }
.button_light:hover	{ background-color:#aFaFaF; }

/* GLOBAL */
div.bg_body02			{ width:1240px; margin:0 auto; background-image:url(/images/body_bg02.jpg); background-repeat:no-repeat; }

div.header				{ width:960px; height:131px; margin:0 auto 4px auto; position:relative; background-image:url(/images/header_bg.jpg);  }
div.header_right		{ position:absolute; left:692px; top:29px; font-family:Tahoma, sans-serif; font-size:12px; }
div.header_right a		{ }
.header_right_account	{ padding-bottom:5px; display:block; }
div.header_menu			{ position:absolute; left:44px; top:101px; font-size:13px; font-weight:bold; }


div.content_tb			{ width:960px; height:2px; margin:0 auto; background-image:url(/images/content_bg_tb.gif); }
div.content_m			{ width:960px; margin:0 auto;  overflow:hidden; background-image:url(/images/content_bg_m.gif); }
div.content_690			{ float:right; width:690px; overflow:hidden; background-image:url(/images/content_bg_l.gif); background-repeat:no-repeat; background-position:top right; }

div.footer				{ width:960px; height:55px; margin:4px auto 0 auto; color:#878787; background-color:#f9f9f9 }

.menu_option					{ float:left; }
.menu_spacer					{ float:left; font-size:14px; color:#9abde6; padding:0 18px; }
.menu_option a					{ }
.menu_option a					{ color:#FFFFFF; text-decoration:none; }
.menu_option a:link				{ color:#FFFFFF; text-decoration:none; }
.menu_option a:active			{ color:#FFFFFF; text-decoration:none; }
.menu_option a:visited			{ color:#FFFFFF; text-decoration:none; }
.menu_option a:hover			{ color:#FFFFFF; text-decoration:none; }
.menu_option_selected a			{ color:#00135a; text-decoration:none; }
.menu_option_selected a:link	{ color:#00135a; text-decoration:none; }
.menu_option_selected a:active	{ color:#00135a; text-decoration:none; }
.menu_option_selected a:visited	{ color:#00135a; text-decoration:none; }
.menu_option_selected a:hover	{ color:#00135a; text-decoration:none; }


div.submenu_container	{ width:263px; }
a.submenu_option		{ display:block; line-height:30px; margin:2px 0; padding:0 0 0 31px; font-weight:bold; font-size:12px; background-color:white; background-image:url(/images/ico_garrow_sm.gif); background-repeat:no-repeat; background-position:15px 10px; }
a.submenu_option_sel	{ color:#000000; }

div.block617			{ position:relative; padding:300px 130px 0 130px; width:357px; height:194px; margin:0 auto; background-image:url(/images/login_bg.jpg); color:#ffffff; }
div.block617_title	{ position:absolute; top:243px; left:0; width:617px; font-size:22px; text-align:center; color:#ffffff; }
span.block617_label	{ display:inline-block; width:95px; position:relative; top:2px; }
div.block617_message	{ text-align:center; text-shadow: 1px 2px 3px #333; font-weight:bold; }


table.faketable 								{ width:100%; font-size:11px; border-collapse:separate; border:1px solid #6092D1; }
table.faketable tr								{ }
table.faketable tr td							{ padding:5px 6px; vertical-align:top; }

table.faketable tr:first-child td				{ background-color:#E4EFFE; }
table.faketable tr:first-child td a,
table.faketable tr:first-child td a:link,
table.faketable tr:first-child td a:visited,
table.faketable tr:first-child td a:active,
table.faketable tr:first-child td a:hover		{ color:#000000; text-decoration:underline; }

table.faketable tr:nth-child(2n+2) td			{ background-color:#F0F7FF; }
table.faketable tr:nth-child(2n+3) td			{ background-color:#E4EFFE; }
table.faketable tr:nth-child(n+2):hover td		{ background-color:#ffd895; }

div.sup_tut_head	{ background-image:url(/images/tutorials_header.jpg); }
div.supportticketsubject			{ width:300px; }

.success_message { color: #000000; background-position: 10px; }
.error_message  { background-color:#ff5c51; background-position: 10px; }
.warning_message { color: #000000; background-position: 10px; }

.success_message, .error_message, .warning_message
{ border:1px solid; font-size:12px; margin-bottom:10px; padding-bottom:5px; padding-top:5px; text-align:left; padding-left:35px; }

table.table_calendar									{ width:100%; border-collapse:collapse; border:1px solid #6092d1; }
table.table_calendar td									{ padding:4px 7px;  text-align:center; background-color:#F0F7FF; }
table.table_calendar td.calendar_clickable				{ color:#2B5B8B; text-align:center; padding:0; }
table.table_calendar td.calendar_clickable a,
table.table_calendar td.calendar_clickable a:link,
table.table_calendar td.calendar_clickable a:visited,
table.table_calendar td.calendar_clickable a:active,
table.table_calendar td.calendar_clickable a:hover		{ color:#2B5B8B; text-decoration:none; display:block; padding:4px 7px; }
table.table_calendar td.calendar_inmonth				{ background-color:#D3E4F7; }
table.table_calendar td.calendar_selected				{ background-color:#7CB0E7; }
table.table_calendar td.calendar_header					{ background-color:#6092d1; color:#FFFFFF; font-weight:bold; font-size:13px; }

#cookieconsent_dialog {
	border-top: 2px solid #ebebeb !important;
}
#cookieconsent_dialog > :nth-child(2) > :nth-child(1):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(1):focus
{ border: 1px solid #6694ce !important; color: #6694ce !important; }
#cookieconsent_dialog > :nth-child(2) > :nth-child(2)
{ border: 1px solid #6694ce !important; background: #6694ce !important; }
#cookieconsent_dialog > :nth-child(2) > :nth-child(2):hover, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):active, #cookieconsent_dialog > :nth-child(2) > :nth-child(2):focus
{ background: #7db4f9 !important; }

.mobile_label { display: none; }
.shadow h3 { font-size: 18px !important; }

#cookieconsent_dialog > :nth-child(1) > :nth-child(1) {
	display: none !important;
}

@media only screen and (max-width : 1240px) {
	div.bg_body02 { width: 100% !important; }
}
@media only screen and (max-width : 980px) {
	.shadow, .main_header, .top_menu, .footer_block { width: 100% !important; }
	.main_header { padding-left: 0 !important; padding-right: 0 !important; }
	.shadow { margin-right: 0 !important; border-left: none !important; border-right: none !important; border-radius: 0 !important; }
	.top_menu { padding: 0 !important; }
}

@media only screen and (min-width:577px) and (max-width:960px)
{
	div.submenu_container { position:absolute; white-space:nowrap; }
}



@media only screen and (max-width : 960px) {
	.footer_block, div.content_tb  { width: 100% !important; }
	.footer_block { padding: 0 !important; }
	.twitter-follow { padding-left: 30px !important; }

	div.content_690_pad { margin-top: 25px; }
	.top_menu, .row_tlsthdr span, .main_header .logout, div.header_menu	 { display: none !important; }
	div.content_m{ background-color: white !important; }
	div.content_m, div.content_690, div.content_tb { background-image: none !important; }
	div.header { background-image: url(/images/logo.png); background-repeat: no-repeat; background-position-x: 15px; background-position-y: bottom; }
	a.submenu_option { border-right: none !important; padding: 0 10px 0 10px; float: none !important; }
	div.block617 { background: #388da9 !important; background: linear-gradient(#4f92a8, #78aec7) !important; }
	.shadow { border: none !important; }
	.login_menu { width: 100% !important; }
	.login_menu, .login_menu .menu_option { height: 42px; }
	.sub_table td > span > div { height: 100%; }
	.mobile_header { background-image: url(/images/mobile/header.png); }
}

@media only screen and (max-width : 768px) {
	.footer_block .logo, .table_frm span[onmouseout="hoverPopupHide();"] { display: none !important; }
	.footer_block > div > .info_text { width: 100% !important; text-align: center; padding: 0 !important; }
	.twitter-follow, .fb-follow { width: 90% !important; padding: 0 !important; margin: 3px 10px !important; text-align: left; }
	.shadow h3 { font-size: 12px !important; word-break: break-all; margin-top: 15px; font-weight: bold; }
	.api_key { word-break: break-all; }
	.submenu_option:nth-child(6) { display: none !important; }
}

@media only screen and (max-width : 576px) {
	div.header { background-image: url(/images/logo.png); background-repeat: no-repeat; background-position-x: center; background-position-y: bottom; height: 140px !important; }
	div.header_right { background-color: white; display: block; padding: 10px 15px; top: 0 !important; right: 0 !important; left: 0 !important; width: 100% !important; border-bottom: 1px solid #cccccc; }
	.header_right_account { border-bottom: none !important; padding-bottom: 0 !important; }
	.header_homel { width: 100% !important; top: 62px !important; }
	.login_shadow { margin-top: 0 !important; }
	.header_name { width: 100% !important; text-align: center; padding: 20px 0 !important; color: black; }
	.main_header > div:first-child { float: none !important; text-align: center; padding: 0 !important; }
	.content_m div:nth-child(3)[style="float: left; width: 210px; margin: 20px;"] { display: none !important; }
	div.content_690_pad { margin-top: 0; }
	.submenu_option:nth-child(6) { display: block !important; }
}

@media only screen and (max-width : 480px) {
	.login_input { padding: 0 !important; }
	.login_input tr td, .mobile_label { display: block !important; width: 100% !important; }
}